/* START general styles */
.clearForIE {
	display: block;
	visibility: hidden;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	margin: 0;
	padding: 0;
}
/* END general styles */


div.pageContentCenter ul.menu2 li {
	float: left;
	margin-right: -3px;
}

div.pageContentCenter ul.menu2 li a {
	display: block;
	zoom: 1;
}

div.pageContentCenter ul.menu2 li a span {
	display: block;
	position: relative;
	z-index:-1;
}

div.pageHeaderCenter ul.menu1 li {
	float: left;
	margin-right: -1px;
}

div.pageHeaderCenter ul.menu1 li a {
	display: block;
	zoom: 1;
}

div.pageHeaderCenter ul.menu1 li a span {
	display: block;
	position: relative;
	z-index:-1;
}